//#region системные поля - дата реакции
function ReactionDateItemData(observer) {
    var that = this;

    var args = [];
    args.push(observer);
    args.push({
        group: 'reactiondate',
        name: 'reactiondate',
        selector: '[name="reactiondate"]',
        useDefaultEvent: true
    });
    SystemFieldItemData.apply(this, args);

}
ReactionDateItemData.prototype = Object.create(SystemFieldItemData.prototype);
ReactionDateItemData.prototype.GetBlockTitle = function () {
    var $block = $(this._options.selector);
    var $field = $block.closest('.field');
    var $label = $field.find('label');
    return $label.attr('title').trim();
}
//#endregion